import request from '@/utils/request'

// 查询仲裁信息-劳动仲裁列表
export function listArbitration(query) {
    return request({
        url: '/crmLaborArbitration/findByPage',
        method: 'get',
        params: query
    })
}

// 查询仲裁信息-劳动仲裁详细
export function getArbitration(id) {
    return request({
        url: '/crmLaborArbitration/' + id,
        method: 'get'
    })
}

// 新增仲裁信息-劳动仲裁
export function addArbitration(data) {
    return request({
        url: '/crmLaborArbitration',
        method: 'post',
        data: data
    })
}

// 修改仲裁信息-劳动仲裁
export function updateArbitration(data) {
    return request({
        url: '/crmLaborArbitration',
        method: 'put',
        data: data
    })
}

// 删除仲裁信息-劳动仲裁
export function delArbitration(id) {
    return request({
        url: '/crmLaborArbitration/deleteAll',
        method: 'delete'
    })
}
// 批量删除行政许可
export function delArbitrationBatch(ids) {
    console.log(ids);
    return request.post('/crmLaborArbitration/delete',ids)
}